Neu: Ab sofort ist Boxpirates werbefrei!!!
... neuer Forenbereich - Smart Home - Interessant? - ... dann schaut mal rein. -> Klick

Umfrage: Was kann, was sollte, was müsste sich verändern?

DM 920 Smartcards einrichten

    This site uses cookies. By continuing to browse this site, you are agreeing to our use of cookies. More details

    • DM 920 Smartcards einrichten

      Moin,

      wie man an der Frage wahrscheinlich sehen kann bin ich totaler DM-Anfänger, ich traue mich aber trotzdem mal "dumm" zu fragen...

      Ich habe das BP pluggin geladen bekommen und ich erhalte in Kürze eine HD01 Smartcard und eine Sky card V14....you know what I mean....
      Meine Frage, wie bekomme ich beide, möglichst parallel betrieben? Zur Not wechsel ich..müsste ich dann händisch auch Einstellungen ändern?
      Im Wiki habe ich nichts gefunden was mich weiterbringt..... ||

      VG

    • killing wrote:

      eine Sky card V14
      Genau...wenn die verheiratet ist, dann brauchst du auch keine easymouse


      Freedom is just another word for nothing left to lose




    • Moin,

      ihr redet von der V14? Angeblich ist die nicht aktiviert...
      CI Modul wäre sozusagen ein Adapter für den CI-Schacht?

      Sorry für die blöden Fragen....

      Und SW-seitig? Was muss da gemacht werden?

    • @killing
      Wenn du eine neue Sky Karte bekommst, dann ist die vorgepairt und läuft nicht mehr im internen Kartenleser.
      Gepairte Sky Karten laufen nur mit deren Sky CI+ Modul oder mit einem ACL 2.2 mit one4all 2.50 Software.
      HD+ 01 Karte läuft in internen Kartenleser mit Softcam.

    • Aktuell zu haben ist die Version mit der Revision 2.2. und nur die funktioniert
      mit den Sky-V13,14 und 15. Alle anderen Alphas sind wohl mittels Fw, die die
      Version abfragt, ausgeschlossen. Technisch gesehen, würden natürlich auch alle
      anderen Alpha-Module funktionieren.

      Du brauchst aber den entsprechenden Progger, um die One4All 2.4 oder aktuell
      2.5 (für V15) auf das Modul zu bekommen. Entsprechende Bundel-Angebote im
      Netz zu hauf.
      Fragen gehören ins Forum und nicht als Mail in mein Postfach
      Greetings from DA


    • Angebote habe ich gesehen. Könnte man auch die original SKy CI+ nehmen oder ist man mit dem Alpha besser dran?
      Ich meine falls man die FW auf dem Modul mal updaten müsste...
      Gibt nämlich zu ähnlichen Preisen auch die Sky Module aber da kann man dann vermutlich nix manipulieren....

    • killing wrote:

      Gibt nämlich zu ähnlichen Preisen auch die Sky Module aber da kann man dann vermutlich nix manipulieren....
      Finger weg von solchen angebeoten ! CI+ Module für Sky gibt es nur von Sky, zur leihe, selber.
      Deine Karte wird mit dem Modul gepairt.

      und ja , das Sky CI+ Modul kann man auch in der Dreambox betreiben .. und läuft stabieler wie das ACL
      Der haken ist .. die Leihgebür ^^ die lassen sich das auch was kosten.

    • Hmmm, aber wenn Leute die Sky Module verkaufen können sie sie ja nicht geliehen haben..... ?(
      Heißt das, dass die Sky-Module nach Benutzung unbrauchbar weil mit einer einizigen Karte gekoppelt sind?

    • Alle Sky-Module sind Eigentum des Aboanbieters und müssen deshalb nach Aboende
      zurückgeschickt werden. Die Module, die zum Kauf angeboten werden, sind deshalb
      entgegen den Bestimmungen von den ehemaligen Aboinhabern unrechtmäßig zurück-
      behalten worden und dürfen gar nicht verkauft werden.
      Und wenn du solch ein Modul erwirbst, hast du keine Freude dran, weil Sky deine
      Karte nicht mit diesem Modul paart, sie wahrscheinlich sogar das Modul von dir
      zurückfordern, abgesehen davon, dass sie den ursprünglichen Aboinhaber auch nicht
      verschonen werden.

      Wenn du ein neues Abo abschließt oder nach Kündigung ein Rückholangebot von denen
      bekommst, kannst du versuchen, ein Modul kostenlos als Leihgabe zu bekommen.
      Ansonsten trifft das zu, was @arki schrieb, während der Laufzeit eines Abo lassen die
      sich das mit 99.- Euro fürstlich bezahlen.
      Fragen gehören ins Forum und nicht als Mail in mein Postfach
      Greetings from DA


    • OK, ich habe inzwischen die weiße HD01 Karte in den Slot eingeschoben und hatte vorher ja schon das BP Plugging geladen....
      Leider passiert aber so erstmal nicht bei HD Sendern. Öffne ich über den addonmanager das Pluggin zeigt er mir kein geladenes CAm an und wenn ich herunterladen wähle
      kommt eine Liste mit Puggings oscam ...wähle ich eines für die DM aus und lasse es laden scheint das nicht zu funzen, es werden immer noch keine Cams angezeigt...Was mache ich falsch?
      Von dem Oscam modern sehe ich weit und breit nix....KA

      VG

    • kannst du da nachlesen wiki.boxpirates.to/index.php?title=Boxpirates_Plugin
      Oscam Modern gibt es da aber nicht!
      nach dem installieren findest zum auswählen die Oscam unter CardServer im BP Plugin
      und die Configs zu deiner Karte musste auch noch installieren - steht doch alles in der Wiki zum BP Plugin
      MfG Eggi
      > ich liebe TV <







    • Moin,

      tja, ist nur leider voller für mich noch kryptischer Erklärungen....
      Im Cammanager bekomme ich weder einen Cardserver noch eine Cam angezeigt wenn ich versuche ein Oscam herunterzuladen...usw.

      - was ist mit feed gemeint?

      - wie passe ich eine config an und was ist mit "BOX und RSA Key" gemeint? Wo bekomme ich das her?
      - sind bei den Cams die obersten angezeigten Datein immer die neusten oder woher weiß ich welche ich nehmen soll?
      - was ist Oscam-Webinterface -Footer

      - was ist blockemm-bylen

      - Emm block all?

      - ...EMU Version installiert.. bitte aus dem KEY BEREICH die Softcam.key besorgen und nach /usr/keys kopieren???